﻿/* Typography */
h1 {
  color: #000000;
}
/* End Typography */


/* Background */
body {
  background-color: #fff;
}
.background {
  background: url('/images/background/background.png') 0 0 repeat-x #fff;
  z-index: 1;
}

.background .swooshes {
  background: url('/images/background/swooshes.png') center 0 no-repeat;
  height: 465px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%
}
/* End Background */


/* Header */
.header .search-wrapper .search-submit {
  background: url('/images/header/search-submit.png') 0 0 no-repeat;
}
.header .main-nav-outline {
  border-color: #898889;
}
.header .menu-main-container li a {
  color: #636365;
  text-shadow: 1px 1px rgba(255,255,255,0.3);
}
.header .menu-main-container li a:hover,
.header .menu-main-container li.current-menu-item a,
.header .menu-main-container li.current-page-ancestor a {
  color: #000000;
}
/* End MakeMusic Header */


/* Gradients */
.action-btn,
.button,
.arrow-button,
.prev-btn,
.next-btn,
.cse input.gsc-search-button,
input.gsc-search-button {
	background: #fff;
}

.action-btn:hover,
.button:hover,
.arrow-button:hover,
.prev-btn:hover,
.next-btn:hover,
.sidebar .side-nav li a:hover,
.cse input.gsc-search-button:hover,
input.gsc-search-button:hover {
	background: #ffffff;
}


/* Partner */
#loginform p {
  display: block;
  margin-bottom: 16px;
  color: #636365;
}

#loginform label {
  font-size: 14px;
  line-height: 1.5em;
}

#loginform .login-username label,
#loginform .login-password label {
  display: block;
  margin-bottom: 3px;
}

#loginform .login-username input,
#loginform .login-password input {
  border: solid 1px #bdbbbb;
  min-width: 345px;
  padding: 8px;
}

#loginform .login-remember input {
  margin-left: 0;
}

#loginform .login-submit {
  margin: 35px 0 30px;
}

.action-btn {
  background: #ffffff;
  color: #000;
  font-size: 22px;
  height: 50px;
  line-height: 50px;
  padding: 0 20px;
  position: relative;
  text-decoration: none;
}

.action-btn .arrow {
  background: url('/images/common/action-arrow.png') 0 0 no-repeat;
  display: block;
  height: 21px;
  position: absolute;
  right: 20px;
  top: 14px;
  width: 11px;
}

.action-btn:hover {
	background: #ffffff;
}

#loginform .login-submit input {
  background: #ffffff;
  border: 1px solid #000;
  color: #000;
  cursor: pointer;
  display: inline-block;
  font-family: 'Arial', sans-serif;
  font-size: 12px;
  font-weight: bold;
  height: 28px;
  line-height: 28px;
  margin-right: 10px;
  padding: 0 10px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  min-width: 90px;
}

#loginform .login-submit input:hover {
	background: #ffffff;
}

.login-help {
  font-size: 12px;
}

h4.section{
}

.login-help {
  font-size: 12px;
}

h4.section-title {
  font-weight: bold;
}

.partner-table {
  width: 100%;
  border: 0 !important;
  margin: 20px 0;
}

.partner-table td {
  border-bottom: solid 1px #d9d6d4;
  padding: 10px;
  text-align: left;
  vertical-align: middle;
}

.partner-table td.thumbnail {
  width: 1%;
}

.partner-table td.asset-name {

}

.partner-table td.asset-file-type {
  width: 15%;
}

.partner-table td.asset-file-size {
  width: 12%;
}
/* End Partners */